import Hashtable from "./Hashtable";
export default class Dictionary<K, V> extends Hashtable<K, V> {
    get pairs(): Array<{
        key: K;
        value: V;
    }>;
    tryGetValue(key: K, out: {
        ref: V;
    }): boolean;
}
